Zertifikat Fehler

Dieses Thema im Forum "Feedback" wurde erstellt von ReggerPvP, 17. Mai 2015.

  1. ReggerPvP
    Offline

    ReggerPvP

    Registriert seit:
    17. Mai 2015
    Beiträge:
    3
    Hallo,

    es gibt ja die Joinfunktion. Die ich nicht benutzen kann weil das Plugin nicht unterstützt wird. Dann steht da dass ich ein Zertifikat herunterladen kann. Wenn ich das mache sehe ich das das Zertifikat abgelaufen ist.

    Bitte Hilfe.

    ReggerPvP
     
    #1
  2. 可愛い
    Offline

    可愛い

    Registriert seit:
    19. Mai 2014
    Beiträge:
    655
    LOL. Die Joinfunktion hat noch nie funkioniert und ich glaub die wurde auch vom Team inzwischen vergessen. Betrachte die einfach als nicht existent.
     
    #2
  3. Dean
    Offline

    Dean Administrator Entwickler

    Registriert seit:
    11. August 2011
    Beiträge:
    2.109
    Ort:
    NRW
    Minecraft:
    DeanR
    Du hast anscheinend nur die 64bit Version von Java installiert. Um Java im Browser nutzen zu können, benötigst du zusätzlich die 32bit Version von Java.

    Ob das Joinen damit noch funktioniert kann ich nicht sagen, habe die Funktion seit Ewigkeiten nicht mehr genutzt ;)
     
    #3
  4. 可愛い
    Offline

    可愛い

    Registriert seit:
    19. Mai 2014
    Beiträge:
    655
    Tuts nicht, das Zertifikat, welches die Anwendung signiert hat ist abgelaufen. Das lässt sich bestimmt irgendwie umgehen, aber das letzte mal, als ich das getestet habe hat sich Java schlicht geweigert. Wenn er übrigens bereits die Fehlermeldung mit dem abgelaufenen Zertifikat bekommt, hat er das Browserplugin.
     
    #4
  5. ReggerPvP
    Offline

    ReggerPvP

    Registriert seit:
    17. Mai 2015
    Beiträge:
    3
    Nein ich habe es nicht. Ich habe dies gesehen als ich das Zertifikat Installiert habe.
     
    #5